#!C:\Program Files\Python25\python.exe
# -*- coding: utf8 -*-

import pygtk
import sys
import os
if not sys.platform == 'win32':
    pygtk.require('2.0')
import gtk

import gobject
assert gtk.pygtk_version >= (1,99,16), 'pygtk should be >= 1.99.16'
import gtk.glade
from FileFactory import *
from MainWindow import MainWindow


if __name__ == '__main__':
    print 'Hello world!'

    mw = MainWindow("pyconverter.glade")
    gtk.main()

